dojo.provide("parus.balanceTemplatesDialog");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");

dojo.require("parus.parus8");
dojo.require("parus.dialog");

dojo.declare("parus.balanceTemplatesDialog", [parus.Dialog], {

  templates: null,

  postCreate: function() {
    this.inherited(arguments);

    this.templatesGrid.attr("store", new parus.gridData({
      persistent: true,
      _data: this.templates
    }));

    this.templatesGrid.setQuery({});

  }

});